<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.1146100000</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.3451300000</MDI>
      <MDI key="STATISTICS_MEAN">5.4958126226</MDI>
      <MDI key="STATISTICS_STDDEV">3.5493172129</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
